# ApiClusterVersion Data Model

This data type has been deprecated.

The CDH version of the cluster.

Values
value | description
--- | ---
CDH3 | CDH3 version. CDH3 is not supported as of CM 5.0.
CDH3u4X | CDH3u4x version. CDH3u4x is not supported as of CM 5.0.
CDH4 | CDH4 version
CDH5 | CDH5 version
CDH6 | CDH6 version
CDH7 | CDH7 version
DATA_SERVICES1 | Data Services 1 version
DATA_SERVICES2 | Data Services 2 version
UNKNOWN | Unknown version.